name = "Wabi-Sabi-Structures-2.0.0-1.20-Fabric"
filename = "Wabi-Sabi-Structures-2.0.0-1.20-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Vr3O6THr/versions/PSSSimgY/Wabi-Sabi-Structures-2.0.0-1.20-Fabric.jar"
hash = "cc711983ea54a7ecf0aae27bcbbfe74987340e554f04863cdacbbbd7af4ef60b6ee06c6068d38833cac991e3f334bb5987ba7974f192469dba85539aa7c26408"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "Vr3O6THr"
version = "PSSSimgY"
